
*{ margin: 0; padding: 0; font-family: "Microsoft YaHei"; }

body{  background: #f4f5f6;position: relative; }


/* PC版*/
@media screen and (min-width: 751px){
	.form {
	    width: 580px;
	    margin-left: 220px;
	}
	.form .item{ margin-top:20px; position:relative;}
	.form .item .label {}
	.form .item .prompt-target {
	        height:16px;
	        width:190px;
	        position:absolute;
	        top:16px;
	        left:380px;
	        overflow:hidden;
	    }
	.prompt-target .formError {
	    background: url(../Images/register/no.png) 0 2px no-repeat; padding-left: 16px;
	    font-size:12px;
		color:#e62f17;
		font-weight:bold;
	}

	.con{	
		width: 800px;
		margin: 0 auto;
		padding-top: 1px;
	}
	.login_con .logo{
		height: 78px;
		border-bottom: 1px solid #eee;
		padding-top: 22px;
		padding-left: 25px;
	}
	.login_con h1{
		margin: 35px auto 30px;
		color: #323232;
		font-size: 24px;
	}
	.con .login_con{
		width: 800px;
		height: 600px;
		background: #fff;
		margin-top: 170px ;
		margin-bottom: 100px;
	}
	.con .login_con h1{
		text-align: center;
	}


	/*输入框*/
	.con .login_con input[type="text"],.con .login_con input[type="password"]{
		width: 340px;
		height: 50px;
		border: 1px solid #eeeeee;
		/*margin: 10px 0px;*/
		padding-left: 20px;
		font-size: 18px;
	}
	::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	    color:    #cccccc;
	}
	:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	   color:    #cccccc;
	   opacity:  1;
	}
	::-moz-placeholder { /* Mozilla Firefox 19+ */
	   color:    #cccccc;
	   opacity:  1;
	}
	:-ms-input-placeholder { /* Internet Explorer 10-11 */
	   color:    #cccccc;
	}

	.login_con .cbox{
		line-height: 16px;
	    margin-top:20px;
	}
	.login_con .remember{
		font-size: 14px;
		color: #8d94a1;
		margin-left: 10px;
	}


	/*登录按钮*/
	.con .login_con .btn{
		clear: both;
		width: 360px;
		height: 50px;
		background: #3377ff;
		display: block;
		text-align: center;
		line-height: 50px;
		margin: 45px 0 25px;
		text-decoration: none;
		font-size: 18px;
		color: #fff;
		border: 0;
		cursor: pointer;
	}



	/*底部信息*/
	.con .footer{
        width:auto;
		padding-top: 1px;
		padding-bottom: 45px;
	}
	.con .title01 a{
		text-align: center;
		font-size: 14px;
		color: #8d94a1;
		text-decoration: none;
	}
	.con .title01 a:hover{
		text-decoration: underline;
	}
	.con .title01, .con .title02{
		text-align: center;
		font-size: 14px;
		color: #8d94a1;
		line-height: 30px;
	}

	.forget{
		margin-left: 120px;
	}


	/*勾选框*/
	.checkbox {
		width: 16px;
		/*margin-left: 220px;*/
		position: relative;
		float: left;
		
	}
	.checkbox label {
		cursor: pointer;
		position: absolute;
		width: 16px;
		height: 16px;
		top: 0;
	  	left: 0;
		background: #ccc;
	}
	.checkbox label:after {
		opacity: 0;
		content: '\2714';
		position: absolute;
		width: 16px;
		height: 16px;
		color: #fff;
		background: #3377ff;
		top: 0px;
		left: 0px;
		text-align: center;
	}

	.checkbox label:hover::after {
		opacity: 0;
	}
	.checkbox input[type="checkbox"]:checked + label:after {
		opacity: 1;
	}



	/*遮罩层*/
	#showbg{ position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,.50);
		z-index: 999;
		overflow: hidden;
		display: none;
		}
	#showcon{
		position: absolute;  
		top: 50%;  left: 50%;  
		margin-top: -250px; 
		margin-left: -320px; 
		width: 450px;  
		height: 300px;  
		padding: 70px 100px;  
		border: 0; 
		box-shadow: 0 0 20px #ccc; 
		border-radius: 3px; 
		background-color: #fff;  
		z-index:1002; 
		display: none;
		}
	#showcon input{
	    width: 120px;
	    height: 40px;
	    font-size: 13px;
	    margin-top: 50px;
	    margin-left: 160px;
	    padding: 0;
	    background: #3377ff;
	    color: #fff; 
	    cursor: pointer;
	    border: 0;
	}
	#showcon p.font00{
	    font-size: 24px;color:#666;margin-bottom: 50px;
	}
	#showcon p.font01{
	    font-size: 18px;color:#666;line-height: 30px;
	}
	#showcon p.font02{
	    font-size: 16px;color:#666;margin-top: 40px;
	}
	#showcon .font03{
	    color:#3377ff;
	}
	#showcon a.font03{
		text-decoration:none;
		margin-left: 10px;
	}
	#showcon a.font03:hover{
		text-decoration:underline;
	}


	#code{
		width: 220px;
		float: left;
		margin-right: 20px;
	}

	#btn-code {
		width: 100px;
		height: 50px;
		font-size: 12px;
		display: inline;
		cursor: pointer;
		border: 0;
		background: #ccc;
		color: #666;
	}



    /*登录提示*/
	#showcon.log_tips{  
		margin-top: -160px; 
		margin-left: -350px; 
		width: 500px;  
		height: 150px;  
		padding: 70px;
        text-align:left;
        box-shadow:none;
		}
	#showcon.log_tips input{
	    margin-left:0;
	}


    /*备案号*/
    .footer .title02-fp{display:none;}
    .footer .ba-number{text-decoration:none;color:#8d94a1;}
    .footer .ba-number:hover{text-decoration:underline;}
}


/* 移动端适配版 */
@media screen and (max-width: 750px){
	.form {
	    width: 85%;
	    margin: 0 auto;
	}
	.form .item{ margin-bottom:30px; position:relative;}
	.form .item .prompt-target {
	        height:16px;
	        width:190px;
	        position:absolute;
	        top:60px;
	        overflow:hidden;
	    }
	.prompt-target .formError {
	    background: url(../Images/register/no.png) 0 2px no-repeat; padding-left: 16px;
	    font-size:12px;
		color:#e62f17;
		font-weight:bold;
	}

	.con{	
		width: 92%;
		margin: 0 auto;
		padding-top: 1px;
	}
	.login_con .logo{ display: none; }
	.login_con h1{
		color: #323232;
		font-size: 24px;
		text-align: center;
		padding: 90px 0;
	}
	.con .login_con{
		width: 100%;
		height: 600px;
		background: #fff;
		margin-top: 140px ;
		margin-bottom: 100px;
	}


	/*输入框*/
	.con .login_con input[type="text"],.con .login_con input[type="password"]{
		width: 95%;
		height: 50px;
		border: 1px solid #eeeeee;
		padding-left: 5%;
		font-size: 14px;
	}
	::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	    color:    #cccccc;
	}
	:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	   color:    #cccccc;
	   opacity:  1;
	}
	::-moz-placeholder { /* Mozilla Firefox 19+ */
	   color:    #cccccc;
	   opacity:  1;
	}
	:-ms-input-placeholder { /* Internet Explorer 10-11 */
	   color:    #cccccc;
	}

	.login_con .cbox{
		display: none;
	}
	.login_con .remember{
		font-size: 14px;
		color: #8d94a1;
		margin-left: 10px;
	}


	/*登录按钮*/
	.con .login_con .btn{
		clear: both;
		width: 100%;
		height: 50px;
		background: #3377ff;
		display: block;
		text-align: center;
		line-height: 50px;
		margin: 45px 0 25px;
		text-decoration: none;
		font-size: 18px;
		color: #fff;
		border: 0;
		cursor: pointer;
	}



	/*底部信息*/
	.con .footer{
		padding-top: 1px;
		padding-bottom: 45px;
	}
	.con .title01 a{
		text-align: center;
		font-size: 14px;
		color: #8d94a1;
		text-decoration: none;
	}
	.con .title01 a:hover{
		text-decoration: underline;
	}
	.con .title01, .con .title02-fp{
		text-align: center;
		font-size: 14px;
		color: #8d94a1;
		line-height: 20px;
	}

	.forget{
		margin-left: 95px;
	}
	.buttomtxt{
		width: 100%;
		text-align: center;
	}

	/*遮罩层*/
	#showbg{ position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,.50);
		z-index: 999;
		overflow: hidden;
		display: none;
		}
	#showcon{
		position: absolute;  
		top: 25%;  left: 5%;  
		width: 60%;  
		height: auto;  
		padding: 10% 15%;  
		border: 0; 
		box-shadow: 0 0 20px #ccc; 
		border-radius: 3px; 
		background-color: #fff;  
		z-index:1002; 
		display: none;
		}
	#showcon input{
	    width: 120px;
	    height: 40px;
	    font-size: 13px;
	    padding: 0;
	    background: #3377ff;
	    color: #fff; 
	    cursor: pointer;
	    border: 0;
	    position: absolute;
	    bottom: 35px;
	    left: 50%;
	    margin-left: -60px;
	}
	#showcon p.font00{
	    font-size: 24px;color:#666;margin-bottom: 50px;
	}
	#showcon p.font01{
	    font-size: 18px;color:#666;line-height: 30px;
	}
	#showcon p.font02{
	    font-size: 16px;color:#666;margin: 30px 0 70px;
	}
	#showcon .font03{
	    color:#3377ff;
	}
	#showcon a.font03{
		text-decoration:none;
		margin-left: 10px;
	}
	#showcon a.font03:hover{
		text-decoration:underline;
	}


	#code{
		width: 50%;
	}

	#btn-code {
		width: 40%;
		height: 50px;
		font-size: 12px;
		display: inline;
		cursor: pointer;
		border: 0;
		background: #ccc;
		color: #666;
		float: right;
	}


    /*登录提示*/
    #showcon.log_tips{ 
		padding: 10% 15% 30%;  
		box-shadow: none;
	}


    /*备案号*/
    .footer .title02{display:none;}
    .footer .ba-number{text-decoration:none;color:#8d94a1;}
    .footer .ba-number:hover{text-decoration:underline;}
}